/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.tests;

import com.google.inject.Inject;
import fr.n7.petrinet.txt.tests.NETInjectorProvider;
import org.eclipse.xtext.testing.InjectWith;
import org.eclipse.xtext.testing.XtextRunner;
import org.eclipse.xtext.testing.util.ParseHelper;
import org.junit.Test;
import org.junit.runner.RunWith;

@RunWith(XtextRunner.class)
@InjectWith(NETInjectorProvider.class)
@SuppressWarnings("all")
public class NETParsingTest {
  @Inject
  private /* ParseHelper<Reseau> */Object parseHelper;
  
  @Test
  public void loadModel() {
    throw new Error("Unresolved compilation problems:"
      + "\nThe field NETParsingTest.parseHelper refers to the missing type Reseau"
      + "\neResource cannot be resolved"
      + "\nerrors cannot be resolved"
      + "\nisEmpty cannot be resolved");
  }
}
